﻿
@{
    ViewData["Title"] = "CoachInfo";
}
@model Coach
<link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
<link rel="stylesheet" href="~/css/Style.css" />
<meta name="viewport" content="width=device-width" />
<!Doctype html>
<html>
<form asp-action="CoachInfo" method="post">
    <div asp-validation-summary="All"></div>
    <p>
        <label asp-for="ID"> Coach Id:</label>
        <input asp-for="ID" />
    </p>

    <p>
        <label asp-for="Name"> Coach Name:</label>
        <input asp-for="Name" />
    </p>

    <p>
        <label asp-for="IsAvailable"> Coach Avalability:</label>
        <select asp-for="IsAvailable">
            <option value="null">select</option>
            <option value="true">Available</option>
            <option value="false">Not Available</option>
        </select>

    </p>

    <p>
        <label asp-for="Level">Coach Level:</label>
        <input asp-for="Level" />
    </p>

    <button class="btn btn-primary" type="submit">Add</button>
</form>
</html>
